#bStats collects some data for plugin authors like how many servers are using their plugins.
#To honor their work, you should not disable it.
#This has nearly no effect on the server performance!
#Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: "11094393-37a8-4584-a5da-074f17d4963c"
logFailedRequests: false
logSentData: false
logResponseStatusText: false
